@charset "utf-8";
/* CSS Document */
body{
	margin:0;
	padding:0;
	background:url(../images/bg.gif) top repeat-x #000c1a;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4e4e4e;
}

h1,h2,h3,h4,h5,h6,li,ol,img{margin:0; padding:0;}
a img{border:0;}
ul{list-style:none; margin:0; padding:0;}
p{margin:0; padding:0; margin-bottom:10px;}
a{text-decoration:none;}
a:hover{}

.clear{display:block; clear:both;}


/*****************************************************************/
#wrapper{
	width:100%;
}
#container{
	width:936px;
	margin:0 auto;	
}
/******************************************
header
*****************************************/
#header{
	width:936px;
	height:159px;
	float:left;
}	
.logo_main{
	width:936px;
	height:101px;
	float:left;
}
.logo{
	width:515px;
	height:101px;
	float:left;
	background:url(../images/logo.jpg) no-repeat;
}
.logo a{
	height:101px;
	display:block;
}
/**************************************************
navigation
**************************************************/
.navigation{
	width:870px;
	height:58px;
	float:left;
	background:url(../images/nav_bg.gif) repeat-x;
	padding-left:66px;
	
}
.navigation ul{
	width:520px;
	float:left;
}
.navigation li{
	margin:0px 22px;
	float:left;
	margin-top:22px;
}
.navigation li a{
	font-family:Arial;
	font-size:12px;
	color:#2c0018;
	font-weight:bold;
	padding:5px;
}
.navigation li a:hover{
	color:#0094ad;
}
/***********************************************/
.search_box{
	width:200px;
	float:right;
	padding-top:7px;
}
.search_field{
	width:158px;
	height:19px;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
	margin-top:8px;
}
.search_btn{
	background:url(../images/search_btn.gif) no-repeat;
	width:28px;
	height:35px;
	border:none;
	float:left;

}

/*************************************************/
.banner{
	width:936px;
	height:239px;
	float:left;
}
.banner_left{
	width:490px;
	height:239px;
	float:left;
}
.banner_right{
	width:446px;
	height:239px;
	float:left;
}
/***************************************/
.body_contaner{
	width:898px;
	float:left;
	padding-left:19px; padding-right:19px; padding-bottom:15px;
	background:url(../images/body_bg.gif) top repeat-x #ffffff;
	
}
.left_sec{
	width:236px;
	float:left;
}

.commercial_radio{
	width:236px;
	height:125px;
	float:left;
}
.customer_testimonials{
	width:236px;
	background:url(../images/customertestimonials_bc.gif) bottom no-repeat;
	padding-bottom:10px;
	margin-top:19px;
}
.customer_heading{
	width:236px;
	height:41px;
	float:left;
}
.customer_content{
	padding:10px 16px;
	background:#b9eef7;
}
.customer_content p{
	font-family:Arial;
	color:#006b84;
	font-size:13px;
	line-height:20px;
	font-weight:bold;
}
.uhf_radiorepares{
	width:236px;
	height:113px;
	float:left;
	margin-top:19px;
}

.right_sec{
	width:618px;
	float:right;
	
}

.right_sec p{
	font-size:16px;
	font-weight:normal;
	line-height:26px;
}
.contactus_today{
	width:600px;
	height:113px;
	background:url(../images/contactus_today.gif) no-repeat;
	float:left;
	margin-top:7px;
}
.contactus_today a{
	height:113px;
	display:block;
}


/************************************
footer
*****************************************/
.footer{
	width:936px;
	height:30px;
	margin:0 auto;
	background:url(../images/footer_bg.gif) repeat-x;
	margin-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-align:center;
	padding-top:20px;
	margin-bottom:20px;
}
.footer a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	padding:0px 10px;
	font-weight:bold;
}
.footer a:hover{
	text-decoration:underline;
}
